<header class="topper mb--lg">
  <div class="topper__container container">
    <div class="topper__content">
      <h1 class="topper__title font-size--xl">Lorde — Green Light Extended Release (Remastered)</h1>
      <a class="topper__description font-size--md mb--lg" href="https://www.youtube.com/watch?v=cE9RnmtEvZ8" target="_blank">https://www.youtube.com/watch?v=cE9RnmtEvZ8</a>
    </div>
    <div class="topper__controls">
      <button class="topper__btn btn btn--default">Copies</button>
      <button class="topper__btn btn btn--default">Analytics</button>
      <button class="topper__btn topper__btn--cta btn btn--primary">Add Asset(s)</button>
    </div>
  </div>
</header>